[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.Create

Constructor for the class instance.

## Declaration

Source position: lclrescache.pas line 95

`public constructor TResourceCache.Create;`

## Description

Allocates resources for the internal TAVLTree instances used for items and descriptors in the class instance, and sets the default values for properties.